Class Index | File Index

## Classes

- _global_
- jasmine
- jasmine.Block
- jasmine.Env
- jasmine.JsApiReporter
- jasmine.Matchers
- jasmine.MultiReporter
- jasmine.NestedResults
- jasmine.Reporter
- jasmine.Runner
- jasmine.Spec
- jasmine.Spy
- jasmine.Suite
- jasmine.util

# Class jasmine.Suite

Defined in: jasmine-0.10.0.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| jasmine.Suite(env, description, specDefinitions, parentSuite) Internal representation of a Jasmine suite.

Class Detail
jasmine.Suite(env, description, specDefinitions, parentSuite)
Internal representation of a Jasmine suite.

Parameters:
{jasmine.Env} env
{String} description
{Function} specDefinitions
{jasmine.Suite} parentSuite

Documentation generated by JsDoc Toolkit 2.1.0 on Sat Oct 31 2009 21:44:39 GMT-0700 (PDT)